Ruby master Ruby 2.6.0 Ruby 2.5.0 Ruby 2.4.0 Ruby 2.3.0 (outdated) Ruby 2.2.0 (outdated) Ruby 2.1.0 (outdated) Ruby 2.0.0 (outdated)